Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::IGroup::PrivateData Class Reference

## Public Member Functions
| PrivateData (IStreamsPtr iStreams)

## Public Attributes
IStreamsPtr | streams
std::vector< Alembic::Util::uint64_t > | childVec
Alembic::Util::uint64_t | numChildren
Alembic::Util::uint64_t | pos

The documentation for this class was generated from the following file:

- Ogawa/IGroup.cpp